// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$black-100:     #1D1D1B !default;
$blue-900:      #193D6A !default;
$blue-500:      rgba(25, 61, 106, 0.5) !default;
$gray-100:      #E8EBF0 !default;
$gray-200:      #D0D2D7 !default;
$blue:          #233bdb !default;
$red:           #ec0a15 !default;


$primary:       $black !default;
$secondary:     $black !default;
$color-base:    $black;



$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.21428 !default;

// Fonts
$font-family-primary:       'Nunito Sans', Arial, sans-serif !default;
$font-family-secondary:     'Montserrat', Arial, sans-serif !default;
$font-family-base:          'Nunito Sans', Arial, sans-serif !default;
$font-family-head:          'Montserrat', Arial, sans-serif !default;


$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

// Grid
$grid-columns: 12 !default; // Set number of columns in the grid

$screen-xs-min:                 0;
$screen-sm-min:                 576px !default;
$screen-md-min:                 768px !default;
$screen-lg-min:                 992px !default;
$screen-xl-min:                 1170px !default;
$screen-xxl-min:                1560px !default;

$screen-xs-max:              ($screen-sm-min - 0.1) !default;
$screen-sm-max:              ($screen-md-min - 0.1) !default;
$screen-md-max:              ($screen-lg-min - 0.1) !default;
$screen-lg-max:              ($screen-xl-min - 0.1) !default;


$container-sm:               560px;
$container-md:               720px;
$container-lg:               970px;
$container-xl:               1140px;

$gutter: 0.9375rem !default; // Set gutter size

$content-well-max-width: "none" !default; // Set the max-width of the content well


// Breakpoints
// Create breakpoint range statements to be used in media queries
$breakpoint-xs-only: "only screen and (max-width: #{$screen-xs-max})"; // 0 -> xs-max range

$breakpoint-sm-up: "only screen and (min-width: #{$screen-sm-min})"; // sm-start -> up range

$breakpoint-sm-only: "only screen and (min-width: #{$screen-sm-min}) and (max-width: #{$screen-sm-max})"; // sm-start -> sm-max range

$breakpoint-md-up: "only screen and (min-width: #{$screen-md-min})"; // md-start -> up range

$breakpoint-md-only: "only screen and (min-width: #{$screen-md-min}) and (max-width: #{$screen-md-max})"; // md-start -> md-max range

$breakpoint-lg-up: "only screen and (min-width: #{$screen-lg-min})"; // lg-start -> up range

$breakpoint-lg-only: "only screen and (min-width: #{$screen-lg-min}) and (max-width: #{$screen-lg-max})"; // lg-start -> lg-max range

$breakpoint-xl-up: "only screen and (min-width: #{$screen-xl-min})"; // xl-start -> up range

$breakpoints-all: ($breakpoint-xs-only, $breakpoint-sm-up, $breakpoint-sm-only, $breakpoint-md-up, $breakpoint-md-only, $breakpoint-lg-up, $breakpoint-lg-only, $breakpoint-xl-up);
$breakpoint-ups: ($breakpoint-sm-up, $breakpoint-md-up, $breakpoint-lg-up, $breakpoint-xl-up);
$breakpoint-all-prefixes: ("xs", "xs-only", "sm", "sm-only", "md", "md-only", "lg", "lg-only", "xl");
$breakpoint-up-prefixes: ("xs", "sm", "md", "lg", "xl");

